Subject: Document Action: 'Methodology for IP Multicast Benchmarking' to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 11 Jun 2004 17:01:35 -0400

The IESG has approved the following document:

- 'Methodology for IP Multicast Benchmarking '
   <draft-ietf-bmwg-mcastm-14.txt> as an Informational RFC

This document is the product of the Benchmarking Methodology Working Group. 

The IESG contact persons are Bert Wijnen and David Kessens.

Technical Summary
 
 This document describes methodology specific to the benchmarking
 of multicast IP forwarding devices. It builds upon the tenets set
 forth in RFC 2544, RFC 2432 and other IETF Benchmarking Methodology
 Working Group (BMWG) efforts.  This document seeks to extend these
 efforts to the multicast paradigm.
 
Working Group Summary
 
 After many WG last calls, the WG has consensus on publishing this
 document
 
Protocol Quality
 
 Bert Wijnen has reviewed this document for the IESG, and so has 
 David Meyer.

RFC-Editor notes:

- On page 3, pls add another (last) para to section 1:

  NEW (add last para for sect 1):

     Subsequent documents may address IPv6 multicast and related
     multicast routing protocol performance.

- on page 6, Section 3.1.2, last sentence, please change:

  OLD:
     addresses[Me89].
  NEW:
     addresses[Me98].

- end of page 30, add another normative reference:

  NEW (add another normative ref):

     [Me98] Meyer, D., "Administratively Scoped IP Multicast",
     RFC 2365, University of Oregon, July 1998.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce